.header {
    background-color: #ff6b6b;
}

.header-empty {
    height: 225px;
}

@media screen and (max-width: 575px) {
    .header-empty {
        height: 300px;
    }
}


.header-content {
    padding-top: 66px;
    height: 100%;
}
/*TODO: Check with previous designs*/

.header-background {
    background:url('../images/background.jpg');
    position: relative;
    background-size: cover;
    height: 350px;
}

.red-overlay {
    background-color: rgba(248, 114, 111, 0.71);
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
}

.header-logo {
    width: 100px;
    height: 100px;
    margin-bottom: 25px;
    margin-top: 25px;
    filter: drop-shadow(0px 0px 3px #2a3536);
}
